import { config } from './common.ts';
import { runDemo } from '../tts-mix.ts';
const appId = config.APP_ID;
const token = config.TOKEN;

// const speaker = 'zh_female_shuangkuaisisi_moon_bigtts';
const speaker = 'zh_female_roumeinvyou_emo_v2_mars_bigtts';
const text = '明朝开国皇帝朱元璋也称这本书为,万物之根';
const outputPath = 'videos/tts_mix.wav';

// tsx src/tts/provider/volcengine/test/mix.ts
const main = async () => {
  await runDemo(appId, token, speaker, text, outputPath);
  console.log('完成');
};

main();
